Segurança avançada ativada - Metasys - LIT-12011279 - General System Information - Metasys System - 12.0

Diretrizes de rede e TI – Boletim técnico (LIT-12011279)

Brand
Metasys
Product name
Metasys System
Document type
Technical Bulletin
Document number
LIT-12011279
Version
12.0
Revision date
2023-12-06
Product status
Active
Language
Português (Brasil)

A configuração de segurança avançada, disponível apenas para dispositivos de Site Directors na Versão 10.0 ou posterior, indica se o site usa as configurações de segurança avançadas. Esse atributo fornece uma camada aprimorada de segurança entre o Metasys Site Directors e os dispositivos. Com esse atributo configurado como True, os métodos de comunicação compatíveis com versões anteriores entre o Site Director e seus gerenciadores de rede são desativados, o que significa que um Site Director na Versão 10.0 ou posterior descarta todas as tentativas de comunicação dos gerenciadores de rede anteriores à Versão 10.0.

Essa configuração se aplica a todo o site, portanto, altere esse atributo de True (padrão) para False se houver algum gerenciador de rede no site que esteja executando uma versão do Metasys anterior à versão 10.0.

Ao alterar esse atributo para True, uma mensagem do usuário é exibida para indicar que todos os gerenciadores de rede anteriores à Versão 10.0 permanecem online, mas estão desconectados do site porque não se comunicam mais com o Site Director. Se essa mensagem aparecer, clique em OK para continuar e definir o atributo como True ou em Cancel para manter o atributo definido como False. Uma entrada no Audit Viewer ocorrerá sempre que alguém alterar o atributo de segurança avançada ativada.